/*.breadcrumb {
    display: flex;
    justify-content: center;
    padding: 10px;
    list-style: none;
}*/
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px;
    list-style: none;
}

.breadcrumb__item:not(:last-child):after {
    content: ' | ';
    padding: 0 5px;
}
